export namespace Keys {

    export let ImgMu = "/src/assets/木.png"
    export let ImgHuo = "/src/assets/火.png"
    export let ImgTu = "/src/assets/土.png"
    export let ImgJin = "/src/assets/金.png"
    export let ImgShui = "/src/assets/水.png"
    export let ImgCellBg = "/src/assets/cell_bg.png"

    export let areaFile = "/src/assets/地区.csv"

    export const TxtYin: string = "阴"
    export const TxtYang: string = "阳"
    export const TianYiGuiRen: string = "天乙贵人"
    export const WenChangXing: string = "文昌星"
    export const DiWang: string = "地网"
    export const KuiGang: string = "魁罡"
    export const ZaiSha: string = "灾煞"
    export const HuaGai: string = "华盖"
    export const LuShen: string = "禄神"
    export const YangRen: string = "羊刃"
    export const JiangXing: string = "将星"
    export const TaoHua: string = "桃花"
    export const YiMa: string = "驿马"
    export const DaShe: string = "大赦"

    export const WuXingMu: string = "木"

    export const WuXingHuo: string = "火"

    export const WuXingTu: string = "土"

    export const WuXingJin: string = "金"

    export const WuXingShui: string = "水"

    export const ShiShenGuanSha: string = "官杀"

    export const ShiShenBiJie: string = "比劫"

    export const ShiShenShiShang: string = "食伤"

    export const ShiShenYin: string = "印"

    export const ShiShenCai: string = "财"

    export const Wang: string = "旺"

    export const GuoWang: string = "过旺"

    export const Shuai: string = "衰"

    export const Que: string = "缺"

    export const HeDuo: string = "合多"

    export const ChongDuo: string = "冲多"

    export const ChuanDuo: string = "穿多"

    export const XingDuo: string = "刑多"

    export const AnHeDuo: string = "暗合多"

    export const BiShengShi: string = "比生食"

    export const BiKeCai: string = "比克财"

    export const GuanKeBi: string = "官克比"

    export const YinShengBi: string = "印生比"

    export const ShiKeGuan: string = "食克官"

    export const YinKeShi: string = "印克食"

    export const CaiShengGuan: string = "财生官"

    export const ShiShengCai: string = "食生财"

    export const CaiKeYin: string = "财克印"

    export const GuanShengYin: string = "官生印"

    export const ShenShaKeys = [TianYiGuiRen, WenChangXing, DiWang, KuiGang, ZaiSha, HuaGai, LuShen, YangRen, JiangXing, TaoHua, YiMa, DaShe]
    export const UserTypes: string[] = ["家人", "朋友", "同学", "同事", "网友"]
}